@charset "iso-8859-1";
/* CSS Document */
@import url( default.css );


/***********************************************************************************************************************
FORMULAIRES
************************************************************************************************************************/

input {
	font: 13px Arial, Helvetica, sans-serif;
	color: #666;
	border: 1px solid #ccc;
	border-radius:3px;
	padding: 0 4px;
	height: 20px;
}
select {
	font: 13px Arial, Helvetica, sans-serif;
	color: #666;
	border: 1px solid #ccc;
	border-radius:3px;
	padding: 0;
}
textarea {
	font: 13px Arial, Helvetica, sans-serif;
	color: #666;
	border: 1px solid #ccc;
	border-radius:3px;
	padding: 0 4px;
	/*width: 270px;*/
	overflow: visible;
}

input:focus, textarea:focus {
	background: #f1f1f2;
}

.recherche-champ {
	float:left;
	font: 9px Arial, Helvetica, sans-serif;
	color: #666;
	border: 1px solid #ccc;
	border-radius:6px 0px 0px 6px;
	padding: 0 6px;
	width:102px;
	height: 19px;
	background:#f0f0f1;
}

.recherche-ok {
	float:left;
	width:30px;
	height:21px;
	background:#fff url(/images/commun/rechercher-ok.gif) no-repeat;
	border:0;
	border-radius:0;
	cursor:pointer;
}

.envoyer {
	padding-left: 10px;
	font: 13px Arial, Helvetica, sans-serif;
	color: #555;
	width: 40px;
	height: 30px;
	background: #f8f8f8;
	border:0;
	cursor:pointer;
	background: #f8f8f8;
	background: -moz-linear-gradient(top, #f8f8f8, #e2e2e2);
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#e2e2e2));
	border: 1px solid #999;
}
label {
	font: 13px Arial, Helvetica, sans-serif;
	color: #333;
}
.nobordermiddle {
	width:166px;
	height:33px;
	vertical-align: middle;
	*vertical-align: middle;
	border: 0;
}

input[type=checkbox] { 
	margin-left:20px;
	width: 15px;
	height: 15px;
	vertical-align: middle;
	*vertical-align: middle;
	border: 0;
}

input[type=radio] { border:none; }

.radio, .checkbox {
	float:left;
	width: 15px;
	height: 15px;
	vertical-align: middle;
	*vertical-align: middle;
	border: 0;
}

.navigation {
	width:8px;
	height:8px;
	border:0;
}

/***********************************************************************************************************************
FONTS
************************************************************************************************************************/

.rouge {
	color: #f00;
}

a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #999;
	text-decoration: none;
}


/***********************************************************************************************************************
CONTENEUR
************************************************************************************************************************/

#conteneur {
    overflow: hidden;
    position: relative;
}
@-moz-document url-prefix()
{
	 #conteneur {
	 padding-right: 1px;
	 }
}

.contenu {
	margin: 0 auto;
    position: relative;
	width: 966px;
}

.ht_contenu_accueil { min-height:460px; padding-top:156px; }

.ht_contenu { min-height:560px; padding-top:172px; }

/***********************************************************************************************************************
HEADER
************************************************************************************************************************/

#header {
	width: 1024px;
	height:97px;
	left: 50%;
	margin-left: -512px;
	position: absolute;
	top:0px;
	z-index:9;
}

#logo {
	float: left;
	margin-top:5px;
	z-index:9;
}

#background {
	float:right;
	width: 769px;
	height:97px;
}

/***********************************************************************************************************************
MENU
************************************************************************************************************************/

#menu {
	width: 1024px;
	height:25px;
	left: 50%;
	margin-left: -512px;
	position: absolute;
	top: 97px;
	background: #702785 url(/images/commun/menu-background.gif) repeat-x;
	color: #fff;
}

#nav, #nav ul{
	margin:0 auto;
	padding:0;	
	list-style-type:none;
	list-style-position:outside;
	position:relative;

	text-align:center;
	line-height:1.5em;
	z-index:999;
}

#nav a{
	display:block;
	text-align:center;
	/*width:127px;*/
	padding:5px 21px 0 20px;
	height:20px;
	border:0;
	
	color:#fff;
	font-weight:bold;
	font-size:13px;
	line-height:1.1em;
	text-decoration:none;
}

.noborderright a{ border:0; }

#nav a:hover{
	color:#662481;
	background:#9dc42b;
}

#nav li{
	float:left;
	position:relative;
}

#nav ul {
	position:absolute;
	display:none;
	/*width:20em;*/
	top:2.0em;
	top:1.9em!important;
	-webkit-box-shadow: 0px 0px 20px #666;
	-moz-box-shadow: 0px 0px 20px #666;
	box-shadow: 0px 0px 20px #666;
	border-top:1px dotted #333\9;
	border-left:1px dotted #333\9;
	border-right:1px dotted #333\9;
}

#nav li ul a{
	width:180px;
	height:auto;
	float:left;
	text-align:left;
	padding:7px 21px;
	color:#662481;
	font-weight:bold;
	background-color:#fbfbfb;
	border-bottom:1px dotted #666;
	z-index:999;
	-webkit-box-shadow: 0px 0px 5px #666;
	-moz-box-shadow: 0px 0px 5px #666;
	box-shadow: 0px 0px 5px #666;
}

#nav li ul a:hover{
	color:#662481;
	background-color:#fbfbfb;
	border-bottom:1px dotted #666;
}

#nav li ul a:hover { background:#9dc42b; }

#nav ul ul{
	top:auto;
	top:auto!important;
}	

#nav li ul ul {
	left:224px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li:hover ul ul ul ul{
	display:none;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li li li li:hover ul{
	display:block;
}

/***********************************************************************************************************************
MENU VERTICAL
************************************************************************************************************************/

.menu_vertical {
	padding:10px 0 0 0;
	width:150px;
	border-top:1px solid #dedede;
	border-left:1px solid #dedede;
	border-right:1px solid #dedede;
	border-radius:10px;
	font-size:12px;
	background:#662483;
}

.boutonMenuVerticale{
	padding:5px;
	color:#662483;
	font-weight:normal;
	border-bottom:1px dotted #666;
	background:#fff url(/images/menu_vertical/degrade.jpg) repeat-x;
}
.boutonMenuVerticale a{
	color:#662483;
	font-weight:bold;
}

.boutonMenuVerticale:hover{
	background:#96c11f;
}

.boutonMenuVerticaleActif{
	padding:5px;
	color:#662483;
	font-weight:bold;
	border-bottom:1px dotted #666;
	background:#fff/* url(/images/menu_vertical/degrade.jpg) repeat-x*/;	
}

.boutonMenuVerticaleActif a{
	color:#662483;
	font-weight:bold;
}
.boutonMenuVerticaleActif:hover{
	background:#96c11f;
}

.boutonSousMenuVerticale{
	padding:5px;
	color:#662483;
	font-weight:bold;
	font-size:12px;
	border-bottom:1px dotted #666;
	background:#fff/* url(/images/menu_vertical/degrade.jpg) repeat-x*/;
	display:none;
}

.boutonSousMenuVerticale:hover{
	background:#96c11f;
}

.boutonSousMenuVerticaleActif{
	padding:5px;
	color:#662483;
	font-weight:bold;
	font-size:12px;
	border-bottom:1px dotted #666;
	background:#fff url(/images/menu_vertical/degrade.jpg) repeat-x;
}

.boutonSousMenuVerticaleActif a{
	color:#662483;
	font-weight:bold;
}

.boutonSousMenuVerticaleActif:hover{
	background:#96c11f;
}

/***********************************************************************************************************************
PLAN DU SITE
************************************************************************************************************************/

.Plan{
	padding:5px 10px;
	color:#662483;
	font-weight:bold;
	font-size:16px;
}
.Plan a{
	color:#662483;
	font-weight:bold;
	font-size:16px;
}
.PlanActif{
	padding:5px 10px;
	color:#662483;
	font-weight:bold;
	font-size:16px;
}
.PlanActif a{
	color:#662483;
	font-weight:bold;
	font-size:16px;
}

.PlanSousMenu{
	padding:5px 30px;
	color:#662483;
	font-weight:bold;
	font-size:13px;
}

.PlanSousMenu a{
	color:#662483;
	font-weight:bold;
	font-size:13px;
}

.PlanSousMenuActif{
	padding:5px 30px;
	color:#662483;
	font-weight:bold;
	font-size:13px;
}

/***********************************************************************************************************************
RECHERCHE + ARIANE
************************************************************************************************************************/

#ariane-recherche {
	width: 1024px;
	height:25px;
	left: 50%;
	margin-left: -512px;
	position: absolute;
	top: 135px;
	z-index:9;
}

/***********************************************************************************************************************
RECHERCHE
************************************************************************************************************************/

#recherche {
	float:right;
	height:25px;
	margin-right:28px;
	z-index:9;
}

#recherche-accueil {
	float:right;
	height:25px;
	margin-right:28px;
	z-index:9;
}

/***********************************************************************************************************************
ARIANE
************************************************************************************************************************/

#ariane {
	float:left;
	height:30px;
	z-index:99;
}

/***********************************************************************************************************************
FOOTER
************************************************************************************************************************/

#footer {
	left: 50%;
	margin-left: -512px;
	position: relative;
	
	width: 1024px;
	height:154px;

	background: #c7c6c6 url(/images/commun/footer-background.gif) repeat-x;
	}

.footer {
	margin:0 auto;
	padding-top:28px;
	width:900px;
}

/***********************************************************************************************************************
BASELINE
************************************************************************************************************************/

.baseline_lien {
	height:120px;
	
}

/***********************************************************************************************************************
ACCORDEON ANNUAIRE
************************************************************************************************************************/
.title {
	margin-bottom:1px;
	width:700px;
	cursor:pointer;
	
	background: #f8f8f8;
	background: -moz-linear-gradient(top, #f8f8f8, #e2e2e2);
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#e2e2e2));
	
	border: 1px solid #e2e2e2;
	border-radius:6px;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	-webkit-border-radius:10px;
	-webkit-border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-khtml-border-radius:10px;
	-khtml-border-top-left-radius:10px;
	-khtml-border-top-right-radius:10px;
	-khtml-border-bottom-left-radius:10px;
	-khtml-border-bottom-right-radius:10px;
}

.title selected {
	margin-bottom:1px;
	width:700px;
	cursor:pointer;
	
	background:transparent;
}


/***********************************************************************************************************************
CONTOUR VIOLET
************************************************************************************************************************/

.contour_violet {
	border: 20px solid #662483; 
	-webkit-border-radius: 10px; 
	-moz-border-radius: 10px; 
	border-radius: 10px;
	padding:15px;
}
